## bognor-regis 0.6.12+git20101007.02c25268

=== debian/changelog ===
bognor-regis (0.6.12+git20101007.02c25268-8) unstable; urgency=low

  [ Michael Biebl <biebl@debian.org> ]
  * Build against tracker 0.16. (Closes: #711244)

  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Support Multi-Arch
  * Bump debhelper version to 9.
  * Bump Standards-Version to 3.9.4: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 31 Jul 2013 01:53:53 +0800

bognor-regis (0.6.12+git20101007.02c25268-7) unstable; urgency=low

  [ Michael Biebl <biebl@debian.org> ]
  * Build against tracker 0.14. (Closes: #664024)
  
  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Merge Michael's patch into port_to_tracker-sparql-0.12.patch and
    rename it to port_to_tracker-sparql-0.14.patch
  * Update debian/copyright format to 1.0
  * Bump Standards-Version to 3.9.3: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 17 Mar 2012 23:29:57 +0800

bognor-regis (0.6.12+git20101007.02c25268-6) unstable; urgency=low

  * Add libgupnp-1.0-dev to Build-Depends (Closes: #652358)
  * debian/patches/prototype-bgr-item-new.patch: Prototype bgr_item_new
    - Thanks to Colin Watson <cjwatson@ubuntu.com>

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 19 Dec 2011 16:38:07 +0800

bognor-regis (0.6.12+git20101007.02c25268-5) unstable; urgency=low

  * experimental -> unstable (Closes: #643938)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 23 Nov 2011 01:22:39 +0800

bognor-regis (0.6.12+git20101007.02c25268-4) experimental; urgency=low

  * Use libtracker-sparql-0.12 instead of libtracker-client-0.10
    (Closes: #643938)
  * Fix debian/copyright to latest format

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Sat, 12 Nov 2011 21:37:52 +0800

bognor-regis (0.6.12+git20101007.02c25268-3) unstable; urgency=low

  * experimental -> unstable
    - Uses libnotify 0.7 (Closes: #630265)
    - Update to tracker-0.10 (Closes: #628771)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 01 Aug 2011 23:05:02 +0800

bognor-regis (0.6.12+git20101007.02c25268-2) experimental; urgency=low

  [ Jérémy Bobbio <lunar@debian.org> ]
  * Add compatibility with libnotify 0.7 API. (Closes: #630265)
  
  [ Ying-Chun Liu (PaulLiu) <paulliu@debian.org> ]
  * Use libtracker-client-0.10
  * Bump Standards-Version to 3.9.2: Nothing needs to be changed.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 21 Jul 2011 10:20:09 +0200

bognor-regis (0.6.12+git20101007.02c25268-1) unstable; urgency=low

  * New upstream release
  * Change upstream from moblin to meego
    - debian/control: Modify Homepage field to meego.com
    - debian/copyright: point to meego website
  * drop quilt Build-Depends

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Thu, 03 Mar 2011 23:58:49 +0800

bognor-regis (0.6.6-1) unstable; urgency=low

  * New upstream release
  * Use DebSrc3.0 format
  * Bump Standards-Version to 3.8.4: Nothing needs to be changed
  * Upstream soname bumped: 0.5-0 -> 0.6-0. Renaming packages.
  * Don't install .la files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Mon, 31 May 2010 11:18:26 +0800

bognor-regis (0.5.2-2) unstable; urgency=low

  * debian/control: Add conflicts to old bognor-regis (Closes: #558220)
  * debian/clean: Clean non-source files

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 01 Dec 2009 00:26:08 +0800

bognor-regis (0.5.2-1) unstable; urgency=low

  * New upstream release
  * Add debian/watch to track upstream version
  * Renaming libbognor-regis-0.4-* to libbognor-regis-0.5-* according to the
    soname
  * Install locale files into bognor-regis package.

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 24 Nov 2009 02:11:53 +0800

bognor-regis (0.4.10-1) unstable; urgency=low

  * Ying-Chun Liu (PaulLiu) <paul.liu@canonical.com>
    - New upstream release (0.4.10) (Closes: #546584)
    - debian/rules: use autogen.sh and add proper clean rules
    - drop 0001-Fix-4636-by-always-telling-hornsey-to-show-audio-as-.patch
      and 0002-Fix-4841-with-patch-from-Vivian-Zhang.patch: already upstream
    - debian/copyright: Use machine-readable format
    - debian/control: Add libgconf2-dev to Build-Depends
    - debian/control: Build -dbg package
  * Chris Cheney <chris.cheney@canonical.com>
    - Fix libbognor-regis-0.4-dev dependency on libbognor-regis-0.4-0.
    - New upstream: bognor-regis-0.4.9~20090724-3.1.moblin2.src.rpm
    - Added libgtk2.0-dev to Build-Depends.
    - New upstream release (moblin beta) (0.4.6~20090703)
  * Michael Terry <michael.terry@canonical.com>
    - New upstream release (moblin beta) (0.3.1~20090513)
    - debian/copyright: Update to GPLv2
    - Initial Release

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Wed, 16 Sep 2009 23:58:52 +0800
