=== debian/control ===
Source: bognor-regis
Section: libs
Priority: optional
Maintainer: Ying-Chun Liu (PaulLiu) <paulliu@debian.org>
Homepage: http://meego.com/
Build-Depends: cdbs (>= 0.4.93~), debhelper (>= 9), autotools-dev,
	       libdbus-glib-1-dev,
               libglib2.0-dev, libgstreamer0.10-dev, libgtk2.0-dev, libtool,
               libgconf2-dev, libnotify-dev (>= 0.7.3),
               intltool, autoconf, automake,
               libgupnp-1.0-dev, libgupnp-av-1.0-dev,
               libtracker-sparql-0.16-dev
Standards-Version: 3.9.4

Package: bognor-regis
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Media daemon and play queue manager
 bognor-regis controls playqueues in meego allowing the same information to
 be shared between the media player and panel.

Package: libbognor-regis-0.6-0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Multi-Arch: same
Description: Media daemon and play queue manager library
 bognor-regis controls playqueues in meego allowing the same information to
 be shared between the media player and panel. This library provides the API
 to access the bognor-regis daemon.

Package: libbognor-regis-dev
Section: libdevel
Architecture: any
Depends: libbognor-regis-0.6-0 (= ${binary:Version}), libglib2.0-dev, libdbus-glib-1-dev, libgstreamer0.10-dev, ${misc:Depends}
Description: Media daemon and play queue manager library (development files)
 bognor-regis controls playqueues in meego allowing the same information to
 be shared between the media player and panel. This library provides the API
 to access the bognor-regis daemon.
 .
 This package contains the development files.

Package: libbognor-regis-0.6-0-dbg
Architecture: any
Section: debug
Priority: extra
Depends: libbognor-regis-0.6-0 (=${binary:Version}), ${misc:Depends}
Conflicts: libbognor-regis-0.4-0-dbg, libbognor-regis-0.5-0-dbg
Description: Media daemon and play queue manager library (debug symbols)
 bognor-regis controls playqueues in meego allowing the same information to
 be shared between the media player and panel. This library provides the API
 to access the bognor-regis daemon.
 .
 This package contains the debug symbols.
