=== debian/watch ===
version=3
http://git.moblin.org/cgit.cgi/bognor-regis/ \
         snapshot/bognor-regis-([\d\.]*).tar.gz
